Bug 288 - lbreakout2 bug
: lbreakout2 bug
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lbreakout)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-29 20:49 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-29 20:49:16
Ошибочный файл меню. Лишняя \\


---
?package(lbreakout):needs=x11 section=Amusement/Arcade\\
  title=\"LBreakout 2\" longtitle=\"Breakout-style arcade game\" command=\"lbreakout2\" icon=\"lbreakout.x

---

------- Comment #1 From 2002-01-09 17:52:05 -------
fixed in 2.1.2-alt1
------- Comment #2 From 2002-01-09 17:52:05 -------
fixed in 2.1.2-alt1
------- Comment #3 From 2003-09-24 12:22:09 -------
reassign 2 zerg@altlinux.org